CREATE TABLE [C6StagingPeriodico].[W6LogBatch] (
	[BatchID] int NOT NULL IDENTITY(1,1),
	[BatchName] nvarchar(100) NOT NULL,
	[Status] nvarchar(50) NOT NULL,
	[LogMessage] nvarchar(MAX) NULL,
	[StartDate] datetime NOT NULL,
	[EndDate] datetime NULL,
	[DeltaMinutes] int NULL
)
ALTER TABLE [C6StagingPeriodico].[W6LogBatch] ADD CONSTRAINT [PK__W6LogBat__5D55CE38ADFCE6C3] PRIMARY KEY CLUSTERED ([BatchID])
GO